
VIRTUAL CREDIT CARD - Bug #16544

Android [TREATS][Treats Update Option] The card number is not pass in in the request   ###6832

23 May 2023 11:54 AM - hsulynn pang

Status: Closed Start date: 23 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click My Treats button

(2) click Atur Konversi Rewards Treats

(3) click the treats option that want to be updated

(4) click yes button at the popup

(5) verify the acknowledgement screen

Actual result: It hits error. The value is empty in the ccNumber param

Expected result: Please pass in the value in the ccNumber param

History

#1 - 23 May 2023 01:08 PM - hsulynn pang

- Subject changed from Android [TREATS][Treats Update Option] The card number is not pass in in the request to Android [TREATS][Treats Update

Option] The card number is not pass in in the request   ###6832

#2 - 23 May 2023 06:01 PM - hsulynn pang

- File transaction (retest).txt added

- File retest.mp4 added

- Status changed from New to Pending Close

tested

#3 - 23 May 2023 06:01 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 31 May 2023 02:29 PM - hsulynn pang

- File closed by user 6832.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

transaction (1).txt 2.56 KB 23 May 2023 hsulynn pang

transaction.txt 2.29 KB 23 May 2023 hsulynn pang

WhatsApp Video 2023-05-23 at 11.49.49.mp4 2.28 MB 23 May 2023 hsulynn pang

transaction (retest).txt 2.44 KB 23 May 2023 hsulynn pang

retest.mp4 4.72 MB 23 May 2023 hsulynn pang

closed by user 6832.PNG 152 KB 31 May 2023 hsulynn pang
